Subject: Re: [PATCH 00/27] KVM PPC PV framework v3

From: Avi Kivity <[email-masked]>
Date: Thu, 05 Aug 2010 11:05:10 +0300

On 08/05/2010 11:01 AM, Alexander Graf wrote:
>
>> Shall I take this as an ACK?
> Hollis wanted to take a look at it too. But given the fact that I have another ~10 patches lying here I'd appreciate if things could get committed. If changes are so dramatic that they'd render things incompatible, we can always just release both patches for an actual kernel release, right?

That's true, we have some time to get it right.

Hollis, please let us know either way once you've reviewed things.

-- 
error compiling committee.c: too many arguments to function